@charset "UTF-8";

/* ----------共通設定---------- */
.block-genre-page--sub.block-readmore-contents.js-readmore-contents {
  display: none;
}

h1.block-genre-page--header  {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

.block-genre-page-head {
  padding: 0 20px 10px;
}

.block-genre-page--sub {
  display: none;
}

#drinkmate_top {
  max-width: 900px;
  font-size: 14px;
  font-weight: 400;
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  padding: 0 20px;
  margin-top: 20px;
}

#drinkmate_top .pc {
  display: none;
}

#drinkmate_top .sp {
  display: block;
}

#drinkmate_top p, #drinkmate_top a {
  font-family: "Noto Sans JP", sans-serif;
}

#drinkmate_top p {
  color: #363636;
  line-height: 1.7rem;
  letter-spacing: 0.1rem;
  font-size: 15px;
}

#drinkmate_top img {
  width: 100%;
  height: auto;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-size: cover;
}

#drinkmate_top a {
  text-decoration: none;
  cursor: pointer;
}

#drinkmate_top ul, #drinkmate_top li {
  list-style: none;
}

/* ====== 共通 ====== */
#drinkmate_top .features, #drinkmate_top .product_main_body, #drinkmate_top .product_accessories {
  border: #FF9671 2px solid;
  margin: 0 -20px 60px;
  position: relative;
  padding: 30px 20px 40px;
}

#drinkmate_top .features::before, #drinkmate_top .features::after, #drinkmate_top .product_main_body::before, #drinkmate_top .product_main_body::after, #drinkmate_top .product_accessories::before, #drinkmate_top .product_accessories::after {
  position: absolute;
  display: block;
  content: " ";
  top: 0;
}

#drinkmate_top .features::before, #drinkmate_top .product_main_body::before, #drinkmate_top .product_accessories::before {
  background: url(/img/usr/genre/rH202/drinkmate_bg_01.png) no-repeat;
  left: 0;
  width: 98px;
  height: 84px;
  background-size: 98px 84px;
}

#drinkmate_top .features::after, #drinkmate_top .product_main_body::after, #drinkmate_top .product_accessories::after {
  background: url(/img/usr/genre/rH202/drinkmate_bg_02.png) no-repeat;
  right: 0;
  width: 82px;
  height: 77px;
  background-size: 82px 77px;  
}

#drinkmate_top .product_accessories {
  margin-bottom: 0;
}

#drinkmate_top .features h2, #drinkmate_top .product_main_body h2, #drinkmate_top .product_accessories h2 {
  position: relative;
  margin: 0 0 30px;
  text-align: center;
}

#drinkmate_top .features h2::after, #drinkmate_top .product_main_body h2::after, #drinkmate_top .product_accessories h2::after {
  position: absolute;
  display: block;
  content: " ";
  background: #F26635;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: -15px;
}

#drinkmate_top .features h2 .h_small, #drinkmate_top .product_main_body h2 .h_small, #drinkmate_top .product_accessories h2 .h_small {
  font-size: 18px;
  color: #F26635;
  font-weight: 600;
}

#drinkmate_top .features h2 .h_big, #drinkmate_top .product_main_body h2 .h_big, #drinkmate_top .product_accessories h2 .h_big {
  font-size: 28px;
  color: #363636;
  font-weight: 800;
}

#drinkmate_top .btn_area {
  margin: 20px auto 0;
  max-width: 240px;
  width: 100%;
}

#drinkmate_top .btn_area .btn {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  padding: 8px 40px 8px 20px;
  border-radius: 999px;
  background:#F26635;
  transition: 0.3s;
  width: 100%;
}

#drinkmate_top .btn_area .btn::after {
  position: absolute;
  display: block;
  content: "";
  top: calc(50% - 6px);
  right: 20px;
  background: url(/img/usr/genre/rH202/btn_arrow.png) no-repeat;
  width: 10px;
  height: 14px;
  background-size: 10px 14px;
}

#drinkmate_top .btn_area .btn:hover, #drinkmate_top .btn_area .btn:active {
  opacity: 0.8;
}

#drinkmate_top .btn_area.two_btn .btn:first-of-type {
  margin-bottom: 14px;
}

/* ====== top ====== */
#drinkmate_top .top {
  margin-bottom: 40px;
}

#drinkmate_top .top .logo {
  background: #F26635;
  width: calc(100% + 40px);
  margin: 0 -20px;
}

#drinkmate_top .top .logo img {
  max-width: 200px;
  margin: 0 auto;
  display: block;
}

#drinkmate_top .top .video_area {
  width: calc(100% + 40px);
  max-width: 900px;
  margin: 0 -20px 40px;
}

#drinkmate_top .top .video_area .video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

#drinkmate_top .top .video_area .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

 #drinkmate_top .top .read {
  max-width: 500px;
  margin: 0 auto;
  line-height: 1.8rem;
 }

/* ====== ドリンクメイトの特徴 共通 ====== */
#drinkmate_top .features .features_area dl {
  margin-bottom: 40px;
}

#drinkmate_top .features .features_area dl.f_06 {
  margin-bottom: 0;
}

#drinkmate_top .features .features_area dl dt {
  margin-bottom: 16px;
}

#drinkmate_top .features .features_area dl dt .f_num {
  border: #F26635 1px solid;
  border-radius: 999px;
  padding: 0 12px;
  margin-bottom: 6px;
  font-size: 14px;
  color: #F26635;
  display: inline-block;
  font-weight: 600;
}

#drinkmate_top .features .features_area dl dt .f_title {
  font-size: 18px;
  color: #F26635;
  font-weight: 600;
}

#drinkmate_top .features .features_area dl dd .attention {
  margin-top: 10px;
  font-size: 12px;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.3rem;
}

#drinkmate_top .features .features_area dl dd figure {
  margin-top: 30px;
}

/* ====== ドリンクメイトの特徴 特徴① ====== */
#drinkmate_top .features .features_area .f_01 figure {
  max-width: 500px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 18px;
  margin: 30px auto 0;
}

#drinkmate_top .features .features_area .f_01 figure img {
  max-width: 200px;
  width: calc(100% / 3 - 12px);
}

/* ====== ドリンクメイトの特徴 特徴④ ====== */
#drinkmate_top .features .features_area .f_04 dd ol {
  max-width: 500px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px 18px;
  margin: 0 auto;
}

#drinkmate_top .features .features_area .f_04 dd ol li {
  max-width: 250px;
  width: calc(100% / 2 - 9px);
}

#drinkmate_top .features .features_area .f_04 dd ol p {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.03rem;
}

#drinkmate_top .features .features_area .f_04 dd ol figure {
  margin-top: 3px;

}

/* ====== 商品一覧 共通 ====== */
#drinkmate_top .product_area .product .name {
  text-align: center;
  margin-bottom: 20px;
}

#drinkmate_top .product_area .product .name p {
  font-size: 16px;
  font-weight: 600;
}

#drinkmate_top .product_area .product .name p.small {
  font-size: 14px;
  font-weight: 400;
}

#drinkmate_top .product_area .product.mb {
  margin-bottom: 40px;
}

#drinkmate_top .product_area figure img {
  max-width: 500px;
  margin: 0 auto;
  display: block;
}


/* ====== ドリンクメイト 本体 ====== */
#drinkmate_top .product_main_body .btn_area.mb_btn {
  max-width: 280px;
  margin: 10px auto 30px;
}

#drinkmate_top .product_main_body .btn_area.mb_btn .btn {
  font-size: 16px;
  padding: 10px 40px 10px 20px;
}

#drinkmate_top .product_main_body .product_area:nth-of-type(2) {
  margin-bottom: 50px;
}


/* 画面サイズが560px以上の表示 */
@media screen and (min-width:560px) {
  #drinkmate_top .features_area .f_02 figure img, #drinkmate_top .features_area .f_03 figure img, #drinkmate_top .features_area .f_05 figure img, #drinkmate_top .features_area .f_06 figure img {
    max-width: 500px;
    margin: 0 auto;
    display: block;
  }

  #drinkmate_top .product_area .product .btn_area.two_btn {
    max-width: 500px;
    width: 100%;
  }
  
  #drinkmate_top .product_area .product .btn_area.two_btn::after {
    clear: both;
    display: block;
    content: "";
  }

  #drinkmate_top .product_area .product .btn_area.two_btn .btn {
    float: left;
    max-width: 240px;
  }

  #drinkmate_top .product_area .product .btn_area.two_btn .btn:first-of-type {
    margin-right: 20px;
  }
}

/* 画面サイズが768px以上の表示 */
@media screen and (min-width:768px) {

  /* ----------共通設定---------- */
  .block-genre-page--header-img {
    margin: 0 0 45px;
  }

  .block-genre-page-head {
    padding: 0;
    margin-bottom: 0;
  }

  #drinkmate_top {
    width: 100%;
    margin-bottom: 40px;
    padding: 0 40px;
    margin-top: 0;
  }

  #drinkmate_top p {
    letter-spacing: 0.09rem;
  }

  #drinkmate_top .pc {
    display: block;
  }

  #drinkmate_top .sp {
    display: none;
  }

  #drinkmate_top .features, #drinkmate_top .product_main_body, #drinkmate_top .product_accessories {
    margin: 0 -40px 60px;
    padding: 30px 40px 50px;
  }

  #drinkmate_top .features::before, #drinkmate_top .product_main_body::before, #drinkmate_top .product_accessories::before {
    width: 164px;
    height: 141px;
    background-size: 164px 141px;
  }

  #drinkmate_top .features::after, #drinkmate_top .product_main_body::after, #drinkmate_top .product_accessories::after {
    width: 137px;
    height: 129px;
    background-size: 137px 129px;
  }

  #drinkmate_top .btn_area {
    max-width: 260px;
  }
  
  #drinkmate_top .btn_area .btn {
    font-size: 16px;
    padding: 10px 40px 10px 20px;
  }

  /* ---------- top ---------- */
    #drinkmate_top .top {
    margin-bottom: 50px;
  }

  #drinkmate_top .top .logo {
    width: calc(100% + 80px);
    margin: 0 -40px;
  }

  #drinkmate_top .top .logo img {
    max-width: 320px;
  }

  #drinkmate_top .top .video_area {
    width: calc(100% + 80px);
    margin: 0 -40px 50px;
  }

  #drinkmate_top .top .read {
    text-align: center;
    max-width: 700px;
  }

  /* ---------- ドリンクメイトの特徴 ---------- */
  #drinkmate_top .features {
    padding-bottom: 70px;
  }

  #drinkmate_top .features h2 .h_small, #drinkmate_top .product_main_body h2 .h_small, #drinkmate_top .product_accessories h2 .h_small {
    font-size: 20px;
    margin-right: 5px;
    position: relative;
    bottom: 4px;
  }

  #drinkmate_top .features h2 .h_big, #drinkmate_top .product_main_body h2 .h_big, #drinkmate_top .product_accessories h2 .h_big {
    font-size: 32px;
  }

  #drinkmate_top .features h2, #drinkmate_top .product_main_body h2, #drinkmate_top .product_accessories h2 {
    margin-bottom: 45px;
  }

  #drinkmate_top .product_accessories h2 {
    margin-bottom: 75px;
  }

  #drinkmate_top .features h2::after, #drinkmate_top .product_main_body h2::after, #drinkmate_top .product_accessories h2::after {
    width: 480px;
    left: calc(50% - 240px);
  }

  #drinkmate_top .features .features_area dl dt {
    text-align: center;
    margin-bottom: 20px;
  }

  #drinkmate_top .features .features_area dl dt .f_num {
    font-size: 16px;
    padding: 2px 12px;
    margin-bottom: 8px;
  }

  #drinkmate_top .features .features_area dl dt .f_title {
    font-size: 20px;
  }

  #drinkmate_top .features_area .f_01 dd .f_text, #drinkmate_top .features_area .f_01 dd .attention {
    max-width: 550px;
    margin: 0 auto;
  }

  #drinkmate_top .features .features_area .f_01 figure {
    max-width: 100%;
    gap: 20px;
  }

  #drinkmate_top .features .features_area .f_01 figure img {
    width: 118px;
  }

  #drinkmate_top .features .features_area .pc_2row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    width: 100%;
    margin-bottom: 50px;
  }

  #drinkmate_top .features .features_area .pc_2row:last-of-type {
    margin-bottom: 0;
  }

  #drinkmate_top .features .features_area .pc_2row dl {
    width: calc(100% / 2 - 20px);
    margin-bottom: 0;
  }

  #drinkmate_top .features .features_area .pc_2row .f_02 dd figure {
    margin-top: 58px;
  }

  #drinkmate_top .features .features_area .f_04 dd ol {
    max-width: 100%;
  }

  #drinkmate_top .features .features_area .f_04 dd ol li {
    max-width: 190px;
    width: calc(100% / 4 - 10px);
  }

  #drinkmate_top .features .features_area .f_04 dd ol p {
    margin-bottom: 5px;
  }

  #drinkmate_top .features .features_area .f_04 dd ol li:nth-of-type(-n+3) {
    position: relative;
  }

  #drinkmate_top .features .features_area .f_04 dd ol li:nth-of-type(-n+3)::after {
    display: block;
    content: "";
    background: url(/img/usr/genre/rH202/drinkmate_STEP_arrow.png) no-repeat;
    width: 37px;
    height: 43px;
    top: calc(50% - 5px);
    right: -30px;
    position: absolute;
    z-index: 2;
    background-size: 37px 43px;
  }

  #drinkmate_top .features .features_area dl.f_05 dt .f_title {
    letter-spacing: 0.02rem;
  }

  #drinkmate_top .features .features_area dl.f_06 dd figure {
    margin-top: 110px;
  }

  #drinkmate_top .product_main_body .btn_area.mb_btn {
    max-width: 330px;
    margin: 20px auto 40px;
  }

  #drinkmate_top .product_main_body .btn_area.mb_btn .btn {
    font-size: 18px;
    padding: 14px 40px 14px 20px;
  }

  #drinkmate_top .product_main_body .product_area:nth-of-type(2) , #drinkmate_top .product_accessories .product_area {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 36px;
    width: 100%;
  }

  #drinkmate_top .product_accessories .product_area {
    gap: 0;
  }

  #drinkmate_top .product_main_body .product_area:nth-of-type(2) .product , #drinkmate_top .product_accessories .product_area .product {
    max-width: 390px;
  }

  #drinkmate_top .product_area .product .name p {
    font-size: 20px;
  }

  #drinkmate_top .product_area .product .name p.small {
    font-size: 15px;
    margin-top: 5px;
  }

  #drinkmate_top .product_area .product.mb {
    margin-bottom: 0;
  }

  #drinkmate_top .product_area .product .btn_area.two_btn {
    text-align: center;
  }

  #drinkmate_top .product_area .product .btn_area.two_btn .btn {
    max-width: 260px;
    float: none;
  }

  #drinkmate_top .product_area .product .btn_area.two_btn .btn:first-of-type {
    margin-right: 0;
  }
}